Bug 616712 - [abrt] crash in gnome-applet-sensors-2.2.5-2.fc13: raise: Process /usr/libexec/sensors-applet was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-applet-sensors-2.2.5-2.fc13: raise: Process /usr/libexe...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-applet-sensors (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
abrt_hash:dd6ff0f45610009e8c289c69ff9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 05:05 EDT by John Margaritopoulos
Modified: 2010-08-21 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnome-applet-sensors-2.2.7-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-21 00:27:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.14 KB, text/plain)
2010-07-21 05:05 EDT, John Margaritopoulos
no flags Details

  None (edit)
Description John Margaritopoulos 2010-07-21 05:05:36 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/sensors-applet --oaf-activate-iid=OAFIID:SensorsApplet_Factory --oaf-ior-fd=19
component: gnome-applet-sensors
crash_function: raise
executable: /usr/libexec/sensors-applet
global_uuid: dd6ff0f45610009e8c289c69ff9a825c6af03fc8
kernel: 2.6.33.6-147.fc13.i686.PAE
package: gnome-applet-sensors-2.2.5-2.fc13
rating: 4
reason: Process /usr/libexec/sensors-applet was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 John Margaritopoulos 2010-07-21 05:05:40 EDT
Created attachment 433347 [details]
File: backtrace
Comment 2 Fedora Update System 2010-08-12 05:45:59 EDT
gnome-applet-sensors-2.2.7-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-applet-sensors-2.2.7-2.fc13
Comment 3 Fedora Update System 2010-08-13 17:27:19 EDT
gnome-applet-sensors-2.2.7-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-sensors'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-applet-sensors-2.2.7-3.fc13
Comment 4 Fedora Update System 2010-08-21 00:26:00 EDT
gnome-applet-sensors-2.2.7-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.